Changeset 1485 for ThirdParty/Glpk


Ignore:
Timestamp:
Feb 21, 2010 10:57:05 AM (10 years ago)
Author:
stefan
Message:

synchronize with trunk by merging chgset 1411:1471 from trunk

Location:
ThirdParty/Glpk/branches/BSPsplit
Files:
8 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/Glpk/branches/BSPsplit

  • ThirdParty/Glpk/branches/BSPsplit/INSTALL.Glpk

    r1390 r1485  
    1414You may download
    1515
    16 ftp://ftp.gnu.org/gnu/glpk/glpk-4.39.tar.gz
     16ftp://ftp.gnu.org/gnu/glpk/glpk-4.43.tar.gz
    1717
    1818and unpack it in this directory:
    1919
    20 gunzip glpk-4.39.tar.gz
    21 tar xf glpk-4.39.tar
     20gunzip glpk-4.43.tar.gz
     21tar xf glpk-4.43.tar
    2222
    2323Then you need to rename the directory
    24   glpk-4.39
     24  glpk-4.43
    2525into
    2626  glpk
  • ThirdParty/Glpk/branches/BSPsplit/Makefile.am

    r1469 r1485  
    4040$(GLPKDIR)/src/glpdmp.c \
    4141$(GLPKDIR)/src/glpdmx.c \
     42$(GLPKDIR)/src/glpenv01.c \
     43$(GLPKDIR)/src/glpenv02.c \
     44$(GLPKDIR)/src/glpenv03.c \
     45$(GLPKDIR)/src/glpenv04.c \
     46$(GLPKDIR)/src/glpenv05.c \
     47$(GLPKDIR)/src/glpenv06.c \
     48$(GLPKDIR)/src/glpenv07.c \
     49$(GLPKDIR)/src/glpenv08.c \
    4250$(GLPKDIR)/src/glpfhv.c \
    4351$(GLPKDIR)/src/glpgmp.c \
     
    5563$(GLPKDIR)/src/glpios09.c \
    5664$(GLPKDIR)/src/glpios10.c \
     65$(GLPKDIR)/src/glpios11.c \
     66$(GLPKDIR)/src/glpios12.c \
    5767$(GLPKDIR)/src/glpipm.c \
    58 $(GLPKDIR)/src/glpipp01.c \
    59 $(GLPKDIR)/src/glpipp02.c \
    6068$(GLPKDIR)/src/glplib01.c \
    6169$(GLPKDIR)/src/glplib02.c \
    6270$(GLPKDIR)/src/glplib03.c \
    63 $(GLPKDIR)/src/glplib04.c \
    64 $(GLPKDIR)/src/glplib05.c \
    65 $(GLPKDIR)/src/glplib06.c \
    66 $(GLPKDIR)/src/glplib07.c \
    67 $(GLPKDIR)/src/glplib08.c \
    68 $(GLPKDIR)/src/glplib09.c \
    69 $(GLPKDIR)/src/glplib10.c \
    70 $(GLPKDIR)/src/glplib11.c \
    71 $(GLPKDIR)/src/glplib12.c \
    7271$(GLPKDIR)/src/glplpf.c \
    7372$(GLPKDIR)/src/glplpx01.c \
    7473$(GLPKDIR)/src/glplpx02.c \
    7574$(GLPKDIR)/src/glplpx03.c \
    76 $(GLPKDIR)/src/glplpx04.c \
    7775$(GLPKDIR)/src/glpluf.c \
    7876$(GLPKDIR)/src/glplux.c \
     
    9290$(GLPKDIR)/src/glpnet06.c \
    9391$(GLPKDIR)/src/glpnet07.c \
     92$(GLPKDIR)/src/glpnet08.c \
     93$(GLPKDIR)/src/glpnet09.c \
    9494$(GLPKDIR)/src/glpnpp01.c \
    9595$(GLPKDIR)/src/glpnpp02.c \
    9696$(GLPKDIR)/src/glpnpp03.c \
     97$(GLPKDIR)/src/glpnpp04.c \
     98$(GLPKDIR)/src/glpnpp05.c \
    9799$(GLPKDIR)/src/glpqmd.c \
    98100$(GLPKDIR)/src/glprgr.c \
     
    100102$(GLPKDIR)/src/glprng02.c \
    101103$(GLPKDIR)/src/glpscf.c \
    102 $(GLPKDIR)/src/glpscg.c \
    103104$(GLPKDIR)/src/glpscl.c \
    104105$(GLPKDIR)/src/glpsdf.c \
     
    133134  $(srcdir)/$(GLPKDIR)/include/glprng.h \
    134135  $(srcdir)/$(GLPKDIR)/include/glpdmp.h \
     136  $(srcdir)/$(GLPKDIR)/include/glpenv.h \
    135137  $(srcdir)/$(GLPKDIR)/include/glplib.h \
    136138  $(srcdir)/$(GLPKDIR)/include/glpstd.h
     
    150152$(srcdir)/$(GLPKDIR)/include/glpdmp.h : $(srcdir)/$(GLPKDIR)/src/glpdmp.h
    151153        cp $(srcdir)/$(GLPKDIR)/src/glpdmp.h $(srcdir)/$(GLPKDIR)/include/glpdmp.h
     154
     155$(srcdir)/$(GLPKDIR)/include/glpenv.h : $(srcdir)/$(GLPKDIR)/src/glpenv.h
     156        cp $(srcdir)/$(GLPKDIR)/src/glpenv.h $(srcdir)/$(GLPKDIR)/include/glpenv.h
    152157
    153158$(srcdir)/$(GLPKDIR)/include/glplib.h : $(srcdir)/$(GLPKDIR)/src/glplib.h
  • ThirdParty/Glpk/branches/BSPsplit/Makefile.in

    r1469 r1485  
    9393        glpapi14.lo glpapi15.lo glpapi16.lo glpapi17.lo glpapi18.lo \
    9494        glpapi19.lo glpavl.lo glpbfd.lo glpbfx.lo glpcpx.lo glpdmp.lo \
    95         glpdmx.lo glpfhv.lo glpgmp.lo glphbm.lo glpini01.lo \
    96         glpini02.lo glpios01.lo glpios02.lo glpios03.lo glpios04.lo \
    97         glpios05.lo glpios06.lo glpios07.lo glpios08.lo glpios09.lo \
    98         glpios10.lo glpipm.lo glpipp01.lo glpipp02.lo glplib01.lo \
    99         glplib02.lo glplib03.lo glplib04.lo glplib05.lo glplib06.lo \
    100         glplib07.lo glplib08.lo glplib09.lo glplib10.lo glplib11.lo \
    101         glplib12.lo glplpf.lo glplpx01.lo glplpx02.lo glplpx03.lo \
    102         glplpx04.lo glpluf.lo glplux.lo glpmat.lo glpmpl01.lo \
    103         glpmpl02.lo glpmpl03.lo glpmpl04.lo glpmpl05.lo glpmpl06.lo \
    104         glpmps.lo glpnet01.lo glpnet02.lo glpnet03.lo glpnet04.lo \
    105         glpnet05.lo glpnet06.lo glpnet07.lo glpnpp01.lo glpnpp02.lo \
    106         glpnpp03.lo glpqmd.lo glprgr.lo glprng01.lo glprng02.lo \
    107         glpscf.lo glpscg.lo glpscl.lo glpsdf.lo glpspm.lo glpspx01.lo \
    108         glpspx02.lo glpsql.lo glpssx01.lo glpssx02.lo amd_1.lo \
    109         amd_2.lo amd_aat.lo amd_control.lo amd_defaults.lo amd_dump.lo \
    110         amd_info.lo amd_order.lo amd_postorder.lo amd_post_tree.lo \
    111         amd_preprocess.lo amd_valid.lo colamd.lo
     95        glpdmx.lo glpenv01.lo glpenv02.lo glpenv03.lo glpenv04.lo \
     96        glpenv05.lo glpenv06.lo glpenv07.lo glpenv08.lo glpfhv.lo \
     97        glpgmp.lo glphbm.lo glpini01.lo glpini02.lo glpios01.lo \
     98        glpios02.lo glpios03.lo glpios04.lo glpios05.lo glpios06.lo \
     99        glpios07.lo glpios08.lo glpios09.lo glpios10.lo glpios11.lo \
     100        glpios12.lo glpipm.lo glplib01.lo glplib02.lo glplib03.lo \
     101        glplpf.lo glplpx01.lo glplpx02.lo glplpx03.lo glpluf.lo \
     102        glplux.lo glpmat.lo glpmpl01.lo glpmpl02.lo glpmpl03.lo \
     103        glpmpl04.lo glpmpl05.lo glpmpl06.lo glpmps.lo glpnet01.lo \
     104        glpnet02.lo glpnet03.lo glpnet04.lo glpnet05.lo glpnet06.lo \
     105        glpnet07.lo glpnet08.lo glpnet09.lo glpnpp01.lo glpnpp02.lo \
     106        glpnpp03.lo glpnpp04.lo glpnpp05.lo glpqmd.lo glprgr.lo \
     107        glprng01.lo glprng02.lo glpscf.lo glpscl.lo glpsdf.lo \
     108        glpspm.lo glpspx01.lo glpspx02.lo glpsql.lo glpssx01.lo \
     109        glpssx02.lo amd_1.lo amd_2.lo amd_aat.lo amd_control.lo \
     110        amd_defaults.lo amd_dump.lo amd_info.lo amd_order.lo \
     111        amd_postorder.lo amd_post_tree.lo amd_preprocess.lo \
     112        amd_valid.lo colamd.lo
    112113libcoinglpk_la_OBJECTS = $(am_libcoinglpk_la_OBJECTS)
    113114depcomp = $(SHELL) $(top_srcdir)/../../depcomp
     
    304305$(GLPKDIR)/src/glpdmp.c \
    305306$(GLPKDIR)/src/glpdmx.c \
     307$(GLPKDIR)/src/glpenv01.c \
     308$(GLPKDIR)/src/glpenv02.c \
     309$(GLPKDIR)/src/glpenv03.c \
     310$(GLPKDIR)/src/glpenv04.c \
     311$(GLPKDIR)/src/glpenv05.c \
     312$(GLPKDIR)/src/glpenv06.c \
     313$(GLPKDIR)/src/glpenv07.c \
     314$(GLPKDIR)/src/glpenv08.c \
    306315$(GLPKDIR)/src/glpfhv.c \
    307316$(GLPKDIR)/src/glpgmp.c \
     
    319328$(GLPKDIR)/src/glpios09.c \
    320329$(GLPKDIR)/src/glpios10.c \
     330$(GLPKDIR)/src/glpios11.c \
     331$(GLPKDIR)/src/glpios12.c \
    321332$(GLPKDIR)/src/glpipm.c \
    322 $(GLPKDIR)/src/glpipp01.c \
    323 $(GLPKDIR)/src/glpipp02.c \
    324333$(GLPKDIR)/src/glplib01.c \
    325334$(GLPKDIR)/src/glplib02.c \
    326335$(GLPKDIR)/src/glplib03.c \
    327 $(GLPKDIR)/src/glplib04.c \
    328 $(GLPKDIR)/src/glplib05.c \
    329 $(GLPKDIR)/src/glplib06.c \
    330 $(GLPKDIR)/src/glplib07.c \
    331 $(GLPKDIR)/src/glplib08.c \
    332 $(GLPKDIR)/src/glplib09.c \
    333 $(GLPKDIR)/src/glplib10.c \
    334 $(GLPKDIR)/src/glplib11.c \
    335 $(GLPKDIR)/src/glplib12.c \
    336336$(GLPKDIR)/src/glplpf.c \
    337337$(GLPKDIR)/src/glplpx01.c \
    338338$(GLPKDIR)/src/glplpx02.c \
    339339$(GLPKDIR)/src/glplpx03.c \
    340 $(GLPKDIR)/src/glplpx04.c \
    341340$(GLPKDIR)/src/glpluf.c \
    342341$(GLPKDIR)/src/glplux.c \
     
    356355$(GLPKDIR)/src/glpnet06.c \
    357356$(GLPKDIR)/src/glpnet07.c \
     357$(GLPKDIR)/src/glpnet08.c \
     358$(GLPKDIR)/src/glpnet09.c \
    358359$(GLPKDIR)/src/glpnpp01.c \
    359360$(GLPKDIR)/src/glpnpp02.c \
    360361$(GLPKDIR)/src/glpnpp03.c \
     362$(GLPKDIR)/src/glpnpp04.c \
     363$(GLPKDIR)/src/glpnpp05.c \
    361364$(GLPKDIR)/src/glpqmd.c \
    362365$(GLPKDIR)/src/glprgr.c \
     
    364367$(GLPKDIR)/src/glprng02.c \
    365368$(GLPKDIR)/src/glpscf.c \
    366 $(GLPKDIR)/src/glpscg.c \
    367369$(GLPKDIR)/src/glpscl.c \
    368370$(GLPKDIR)/src/glpsdf.c \
     
    398400  $(srcdir)/$(GLPKDIR)/include/glprng.h \
    399401  $(srcdir)/$(GLPKDIR)/include/glpdmp.h \
     402  $(srcdir)/$(GLPKDIR)/include/glpenv.h \
    400403  $(srcdir)/$(GLPKDIR)/include/glplib.h \
    401404  $(srcdir)/$(GLPKDIR)/include/glpstd.h
     
    423426DISTCLEANFILES = $(MAKEOKFILE) $(am__append_2) $(VPATH_DISTCLEANFILES)
    424427DocFiles = README AUTHORS LICENSE
    425 DocInstallDir = $(prefix)/share/doc/coin/$(PACKAGE_NAME)
     428DocInstallDir = $(datadir)/coin/doc/$(PACKAGE_NAME)
    426429all: config_glpk.h
    427430        $(MAKE) $(AM_MAKEFLAGS) all-am
     
    559562@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpdmp.Plo@am__quote@
    560563@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpdmx.Plo@am__quote@
     564@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpenv01.Plo@am__quote@
     565@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpenv02.Plo@am__quote@
     566@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpenv03.Plo@am__quote@
     567@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpenv04.Plo@am__quote@
     568@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpenv05.Plo@am__quote@
     569@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpenv06.Plo@am__quote@
     570@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpenv07.Plo@am__quote@
     571@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpenv08.Plo@am__quote@
    561572@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpfhv.Plo@am__quote@
    562573@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpgmp.Plo@am__quote@
     
    574585@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpios09.Plo@am__quote@
    575586@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpios10.Plo@am__quote@
     587@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpios11.Plo@am__quote@
     588@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpios12.Plo@am__quote@
    576589@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpipm.Plo@am__quote@
    577 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpipp01.Plo@am__quote@
    578 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpipp02.Plo@am__quote@
    579590@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplib01.Plo@am__quote@
    580591@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplib02.Plo@am__quote@
    581592@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplib03.Plo@am__quote@
    582 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplib04.Plo@am__quote@
    583 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplib05.Plo@am__quote@
    584 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplib06.Plo@am__quote@
    585 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplib07.Plo@am__quote@
    586 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplib08.Plo@am__quote@
    587 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplib09.Plo@am__quote@
    588 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplib10.Plo@am__quote@
    589 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplib11.Plo@am__quote@
    590 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplib12.Plo@am__quote@
    591593@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplpf.Plo@am__quote@
    592594@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplpx01.Plo@am__quote@
    593595@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplpx02.Plo@am__quote@
    594596@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplpx03.Plo@am__quote@
    595 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplpx04.Plo@am__quote@
    596597@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpluf.Plo@am__quote@
    597598@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glplux.Plo@am__quote@
     
    611612@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpnet06.Plo@am__quote@
    612613@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpnet07.Plo@am__quote@
     614@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpnet08.Plo@am__quote@
     615@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpnet09.Plo@am__quote@
    613616@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpnpp01.Plo@am__quote@
    614617@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpnpp02.Plo@am__quote@
    615618@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpnpp03.Plo@am__quote@
     619@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpnpp04.Plo@am__quote@
     620@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpnpp05.Plo@am__quote@
    616621@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpqmd.Plo@am__quote@
    617622@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glprgr.Plo@am__quote@
     
    619624@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glprng02.Plo@am__quote@
    620625@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpscf.Plo@am__quote@
    621 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpscg.Plo@am__quote@
    622626@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpscl.Plo@am__quote@
    623627@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/glpsdf.Plo@am__quote@
     
    825829@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpdmx.lo `test -f '$(GLPKDIR)/src/glpdmx.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpdmx.c
    826830
     831glpenv01.lo: $(GLPKDIR)/src/glpenv01.c
     832@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpenv01.lo -MD -MP -MF "$(DEPDIR)/glpenv01.Tpo" -c -o glpenv01.lo `test -f '$(GLPKDIR)/src/glpenv01.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv01.c; \
     833@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpenv01.Tpo" "$(DEPDIR)/glpenv01.Plo"; else rm -f "$(DEPDIR)/glpenv01.Tpo"; exit 1; fi
     834@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpenv01.c' object='glpenv01.lo' libtool=yes @AMDEPBACKSLASH@
     835@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     836@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpenv01.lo `test -f '$(GLPKDIR)/src/glpenv01.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv01.c
     837
     838glpenv02.lo: $(GLPKDIR)/src/glpenv02.c
     839@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpenv02.lo -MD -MP -MF "$(DEPDIR)/glpenv02.Tpo" -c -o glpenv02.lo `test -f '$(GLPKDIR)/src/glpenv02.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv02.c; \
     840@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpenv02.Tpo" "$(DEPDIR)/glpenv02.Plo"; else rm -f "$(DEPDIR)/glpenv02.Tpo"; exit 1; fi
     841@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpenv02.c' object='glpenv02.lo' libtool=yes @AMDEPBACKSLASH@
     842@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     843@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpenv02.lo `test -f '$(GLPKDIR)/src/glpenv02.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv02.c
     844
     845glpenv03.lo: $(GLPKDIR)/src/glpenv03.c
     846@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpenv03.lo -MD -MP -MF "$(DEPDIR)/glpenv03.Tpo" -c -o glpenv03.lo `test -f '$(GLPKDIR)/src/glpenv03.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv03.c; \
     847@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpenv03.Tpo" "$(DEPDIR)/glpenv03.Plo"; else rm -f "$(DEPDIR)/glpenv03.Tpo"; exit 1; fi
     848@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpenv03.c' object='glpenv03.lo' libtool=yes @AMDEPBACKSLASH@
     849@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     850@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpenv03.lo `test -f '$(GLPKDIR)/src/glpenv03.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv03.c
     851
     852glpenv04.lo: $(GLPKDIR)/src/glpenv04.c
     853@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpenv04.lo -MD -MP -MF "$(DEPDIR)/glpenv04.Tpo" -c -o glpenv04.lo `test -f '$(GLPKDIR)/src/glpenv04.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv04.c; \
     854@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpenv04.Tpo" "$(DEPDIR)/glpenv04.Plo"; else rm -f "$(DEPDIR)/glpenv04.Tpo"; exit 1; fi
     855@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpenv04.c' object='glpenv04.lo' libtool=yes @AMDEPBACKSLASH@
     856@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     857@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpenv04.lo `test -f '$(GLPKDIR)/src/glpenv04.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv04.c
     858
     859glpenv05.lo: $(GLPKDIR)/src/glpenv05.c
     860@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpenv05.lo -MD -MP -MF "$(DEPDIR)/glpenv05.Tpo" -c -o glpenv05.lo `test -f '$(GLPKDIR)/src/glpenv05.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv05.c; \
     861@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpenv05.Tpo" "$(DEPDIR)/glpenv05.Plo"; else rm -f "$(DEPDIR)/glpenv05.Tpo"; exit 1; fi
     862@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpenv05.c' object='glpenv05.lo' libtool=yes @AMDEPBACKSLASH@
     863@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     864@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpenv05.lo `test -f '$(GLPKDIR)/src/glpenv05.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv05.c
     865
     866glpenv06.lo: $(GLPKDIR)/src/glpenv06.c
     867@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpenv06.lo -MD -MP -MF "$(DEPDIR)/glpenv06.Tpo" -c -o glpenv06.lo `test -f '$(GLPKDIR)/src/glpenv06.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv06.c; \
     868@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpenv06.Tpo" "$(DEPDIR)/glpenv06.Plo"; else rm -f "$(DEPDIR)/glpenv06.Tpo"; exit 1; fi
     869@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpenv06.c' object='glpenv06.lo' libtool=yes @AMDEPBACKSLASH@
     870@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     871@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpenv06.lo `test -f '$(GLPKDIR)/src/glpenv06.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv06.c
     872
     873glpenv07.lo: $(GLPKDIR)/src/glpenv07.c
     874@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpenv07.lo -MD -MP -MF "$(DEPDIR)/glpenv07.Tpo" -c -o glpenv07.lo `test -f '$(GLPKDIR)/src/glpenv07.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv07.c; \
     875@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpenv07.Tpo" "$(DEPDIR)/glpenv07.Plo"; else rm -f "$(DEPDIR)/glpenv07.Tpo"; exit 1; fi
     876@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpenv07.c' object='glpenv07.lo' libtool=yes @AMDEPBACKSLASH@
     877@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     878@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpenv07.lo `test -f '$(GLPKDIR)/src/glpenv07.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv07.c
     879
     880glpenv08.lo: $(GLPKDIR)/src/glpenv08.c
     881@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpenv08.lo -MD -MP -MF "$(DEPDIR)/glpenv08.Tpo" -c -o glpenv08.lo `test -f '$(GLPKDIR)/src/glpenv08.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv08.c; \
     882@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpenv08.Tpo" "$(DEPDIR)/glpenv08.Plo"; else rm -f "$(DEPDIR)/glpenv08.Tpo"; exit 1; fi
     883@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpenv08.c' object='glpenv08.lo' libtool=yes @AMDEPBACKSLASH@
     884@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     885@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpenv08.lo `test -f '$(GLPKDIR)/src/glpenv08.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpenv08.c
     886
    827887glpfhv.lo: $(GLPKDIR)/src/glpfhv.c
    828888@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpfhv.lo -MD -MP -MF "$(DEPDIR)/glpfhv.Tpo" -c -o glpfhv.lo `test -f '$(GLPKDIR)/src/glpfhv.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpfhv.c; \
     
    930990@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpios10.lo `test -f '$(GLPKDIR)/src/glpios10.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpios10.c
    931991
     992glpios11.lo: $(GLPKDIR)/src/glpios11.c
     993@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpios11.lo -MD -MP -MF "$(DEPDIR)/glpios11.Tpo" -c -o glpios11.lo `test -f '$(GLPKDIR)/src/glpios11.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpios11.c; \
     994@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpios11.Tpo" "$(DEPDIR)/glpios11.Plo"; else rm -f "$(DEPDIR)/glpios11.Tpo"; exit 1; fi
     995@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpios11.c' object='glpios11.lo' libtool=yes @AMDEPBACKSLASH@
     996@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     997@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpios11.lo `test -f '$(GLPKDIR)/src/glpios11.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpios11.c
     998
     999glpios12.lo: $(GLPKDIR)/src/glpios12.c
     1000@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpios12.lo -MD -MP -MF "$(DEPDIR)/glpios12.Tpo" -c -o glpios12.lo `test -f '$(GLPKDIR)/src/glpios12.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpios12.c; \
     1001@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpios12.Tpo" "$(DEPDIR)/glpios12.Plo"; else rm -f "$(DEPDIR)/glpios12.Tpo"; exit 1; fi
     1002@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpios12.c' object='glpios12.lo' libtool=yes @AMDEPBACKSLASH@
     1003@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     1004@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpios12.lo `test -f '$(GLPKDIR)/src/glpios12.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpios12.c
     1005
    9321006glpipm.lo: $(GLPKDIR)/src/glpipm.c
    9331007@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpipm.lo -MD -MP -MF "$(DEPDIR)/glpipm.Tpo" -c -o glpipm.lo `test -f '$(GLPKDIR)/src/glpipm.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpipm.c; \
     
    9371011@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpipm.lo `test -f '$(GLPKDIR)/src/glpipm.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpipm.c
    9381012
    939 glpipp01.lo: $(GLPKDIR)/src/glpipp01.c
    940 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpipp01.lo -MD -MP -MF "$(DEPDIR)/glpipp01.Tpo" -c -o glpipp01.lo `test -f '$(GLPKDIR)/src/glpipp01.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpipp01.c; \
    941 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpipp01.Tpo" "$(DEPDIR)/glpipp01.Plo"; else rm -f "$(DEPDIR)/glpipp01.Tpo"; exit 1; fi
    942 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpipp01.c' object='glpipp01.lo' libtool=yes @AMDEPBACKSLASH@
    943 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    944 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpipp01.lo `test -f '$(GLPKDIR)/src/glpipp01.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpipp01.c
    945 
    946 glpipp02.lo: $(GLPKDIR)/src/glpipp02.c
    947 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpipp02.lo -MD -MP -MF "$(DEPDIR)/glpipp02.Tpo" -c -o glpipp02.lo `test -f '$(GLPKDIR)/src/glpipp02.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpipp02.c; \
    948 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpipp02.Tpo" "$(DEPDIR)/glpipp02.Plo"; else rm -f "$(DEPDIR)/glpipp02.Tpo"; exit 1; fi
    949 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpipp02.c' object='glpipp02.lo' libtool=yes @AMDEPBACKSLASH@
    950 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    951 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpipp02.lo `test -f '$(GLPKDIR)/src/glpipp02.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpipp02.c
    952 
    9531013glplib01.lo: $(GLPKDIR)/src/glplib01.c
    9541014@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glplib01.lo -MD -MP -MF "$(DEPDIR)/glplib01.Tpo" -c -o glplib01.lo `test -f '$(GLPKDIR)/src/glplib01.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib01.c; \
     
    9721032@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glplib03.lo `test -f '$(GLPKDIR)/src/glplib03.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib03.c
    9731033
    974 glplib04.lo: $(GLPKDIR)/src/glplib04.c
    975 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glplib04.lo -MD -MP -MF "$(DEPDIR)/glplib04.Tpo" -c -o glplib04.lo `test -f '$(GLPKDIR)/src/glplib04.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib04.c; \
    976 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glplib04.Tpo" "$(DEPDIR)/glplib04.Plo"; else rm -f "$(DEPDIR)/glplib04.Tpo"; exit 1; fi
    977 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glplib04.c' object='glplib04.lo' libtool=yes @AMDEPBACKSLASH@
    978 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    979 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glplib04.lo `test -f '$(GLPKDIR)/src/glplib04.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib04.c
    980 
    981 glplib05.lo: $(GLPKDIR)/src/glplib05.c
    982 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glplib05.lo -MD -MP -MF "$(DEPDIR)/glplib05.Tpo" -c -o glplib05.lo `test -f '$(GLPKDIR)/src/glplib05.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib05.c; \
    983 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glplib05.Tpo" "$(DEPDIR)/glplib05.Plo"; else rm -f "$(DEPDIR)/glplib05.Tpo"; exit 1; fi
    984 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glplib05.c' object='glplib05.lo' libtool=yes @AMDEPBACKSLASH@
    985 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    986 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glplib05.lo `test -f '$(GLPKDIR)/src/glplib05.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib05.c
    987 
    988 glplib06.lo: $(GLPKDIR)/src/glplib06.c
    989 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glplib06.lo -MD -MP -MF "$(DEPDIR)/glplib06.Tpo" -c -o glplib06.lo `test -f '$(GLPKDIR)/src/glplib06.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib06.c; \
    990 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glplib06.Tpo" "$(DEPDIR)/glplib06.Plo"; else rm -f "$(DEPDIR)/glplib06.Tpo"; exit 1; fi
    991 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glplib06.c' object='glplib06.lo' libtool=yes @AMDEPBACKSLASH@
    992 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    993 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glplib06.lo `test -f '$(GLPKDIR)/src/glplib06.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib06.c
    994 
    995 glplib07.lo: $(GLPKDIR)/src/glplib07.c
    996 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glplib07.lo -MD -MP -MF "$(DEPDIR)/glplib07.Tpo" -c -o glplib07.lo `test -f '$(GLPKDIR)/src/glplib07.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib07.c; \
    997 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glplib07.Tpo" "$(DEPDIR)/glplib07.Plo"; else rm -f "$(DEPDIR)/glplib07.Tpo"; exit 1; fi
    998 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glplib07.c' object='glplib07.lo' libtool=yes @AMDEPBACKSLASH@
    999 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    1000 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glplib07.lo `test -f '$(GLPKDIR)/src/glplib07.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib07.c
    1001 
    1002 glplib08.lo: $(GLPKDIR)/src/glplib08.c
    1003 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glplib08.lo -MD -MP -MF "$(DEPDIR)/glplib08.Tpo" -c -o glplib08.lo `test -f '$(GLPKDIR)/src/glplib08.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib08.c; \
    1004 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glplib08.Tpo" "$(DEPDIR)/glplib08.Plo"; else rm -f "$(DEPDIR)/glplib08.Tpo"; exit 1; fi
    1005 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glplib08.c' object='glplib08.lo' libtool=yes @AMDEPBACKSLASH@
    1006 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    1007 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glplib08.lo `test -f '$(GLPKDIR)/src/glplib08.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib08.c
    1008 
    1009 glplib09.lo: $(GLPKDIR)/src/glplib09.c
    1010 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glplib09.lo -MD -MP -MF "$(DEPDIR)/glplib09.Tpo" -c -o glplib09.lo `test -f '$(GLPKDIR)/src/glplib09.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib09.c; \
    1011 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glplib09.Tpo" "$(DEPDIR)/glplib09.Plo"; else rm -f "$(DEPDIR)/glplib09.Tpo"; exit 1; fi
    1012 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glplib09.c' object='glplib09.lo' libtool=yes @AMDEPBACKSLASH@
    1013 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    1014 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glplib09.lo `test -f '$(GLPKDIR)/src/glplib09.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib09.c
    1015 
    1016 glplib10.lo: $(GLPKDIR)/src/glplib10.c
    1017 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glplib10.lo -MD -MP -MF "$(DEPDIR)/glplib10.Tpo" -c -o glplib10.lo `test -f '$(GLPKDIR)/src/glplib10.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib10.c; \
    1018 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glplib10.Tpo" "$(DEPDIR)/glplib10.Plo"; else rm -f "$(DEPDIR)/glplib10.Tpo"; exit 1; fi
    1019 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glplib10.c' object='glplib10.lo' libtool=yes @AMDEPBACKSLASH@
    1020 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    1021 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glplib10.lo `test -f '$(GLPKDIR)/src/glplib10.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib10.c
    1022 
    1023 glplib11.lo: $(GLPKDIR)/src/glplib11.c
    1024 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glplib11.lo -MD -MP -MF "$(DEPDIR)/glplib11.Tpo" -c -o glplib11.lo `test -f '$(GLPKDIR)/src/glplib11.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib11.c; \
    1025 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glplib11.Tpo" "$(DEPDIR)/glplib11.Plo"; else rm -f "$(DEPDIR)/glplib11.Tpo"; exit 1; fi
    1026 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glplib11.c' object='glplib11.lo' libtool=yes @AMDEPBACKSLASH@
    1027 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    1028 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glplib11.lo `test -f '$(GLPKDIR)/src/glplib11.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib11.c
    1029 
    1030 glplib12.lo: $(GLPKDIR)/src/glplib12.c
    1031 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glplib12.lo -MD -MP -MF "$(DEPDIR)/glplib12.Tpo" -c -o glplib12.lo `test -f '$(GLPKDIR)/src/glplib12.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib12.c; \
    1032 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glplib12.Tpo" "$(DEPDIR)/glplib12.Plo"; else rm -f "$(DEPDIR)/glplib12.Tpo"; exit 1; fi
    1033 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glplib12.c' object='glplib12.lo' libtool=yes @AMDEPBACKSLASH@
    1034 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    1035 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glplib12.lo `test -f '$(GLPKDIR)/src/glplib12.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplib12.c
    1036 
    10371034glplpf.lo: $(GLPKDIR)/src/glplpf.c
    10381035@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glplpf.lo -MD -MP -MF "$(DEPDIR)/glplpf.Tpo" -c -o glplpf.lo `test -f '$(GLPKDIR)/src/glplpf.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplpf.c; \
     
    10631060@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glplpx03.lo `test -f '$(GLPKDIR)/src/glplpx03.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplpx03.c
    10641061
    1065 glplpx04.lo: $(GLPKDIR)/src/glplpx04.c
    1066 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glplpx04.lo -MD -MP -MF "$(DEPDIR)/glplpx04.Tpo" -c -o glplpx04.lo `test -f '$(GLPKDIR)/src/glplpx04.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplpx04.c; \
    1067 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glplpx04.Tpo" "$(DEPDIR)/glplpx04.Plo"; else rm -f "$(DEPDIR)/glplpx04.Tpo"; exit 1; fi
    1068 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glplpx04.c' object='glplpx04.lo' libtool=yes @AMDEPBACKSLASH@
    1069 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    1070 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glplpx04.lo `test -f '$(GLPKDIR)/src/glplpx04.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glplpx04.c
    1071 
    10721062glpluf.lo: $(GLPKDIR)/src/glpluf.c
    10731063@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpluf.lo -MD -MP -MF "$(DEPDIR)/glpluf.Tpo" -c -o glpluf.lo `test -f '$(GLPKDIR)/src/glpluf.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpluf.c; \
     
    11891179@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpnet07.lo `test -f '$(GLPKDIR)/src/glpnet07.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpnet07.c
    11901180
     1181glpnet08.lo: $(GLPKDIR)/src/glpnet08.c
     1182@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpnet08.lo -MD -MP -MF "$(DEPDIR)/glpnet08.Tpo" -c -o glpnet08.lo `test -f '$(GLPKDIR)/src/glpnet08.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpnet08.c; \
     1183@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpnet08.Tpo" "$(DEPDIR)/glpnet08.Plo"; else rm -f "$(DEPDIR)/glpnet08.Tpo"; exit 1; fi
     1184@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpnet08.c' object='glpnet08.lo' libtool=yes @AMDEPBACKSLASH@
     1185@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     1186@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpnet08.lo `test -f '$(GLPKDIR)/src/glpnet08.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpnet08.c
     1187
     1188glpnet09.lo: $(GLPKDIR)/src/glpnet09.c
     1189@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpnet09.lo -MD -MP -MF "$(DEPDIR)/glpnet09.Tpo" -c -o glpnet09.lo `test -f '$(GLPKDIR)/src/glpnet09.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpnet09.c; \
     1190@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpnet09.Tpo" "$(DEPDIR)/glpnet09.Plo"; else rm -f "$(DEPDIR)/glpnet09.Tpo"; exit 1; fi
     1191@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpnet09.c' object='glpnet09.lo' libtool=yes @AMDEPBACKSLASH@
     1192@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     1193@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpnet09.lo `test -f '$(GLPKDIR)/src/glpnet09.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpnet09.c
     1194
    11911195glpnpp01.lo: $(GLPKDIR)/src/glpnpp01.c
    11921196@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpnpp01.lo -MD -MP -MF "$(DEPDIR)/glpnpp01.Tpo" -c -o glpnpp01.lo `test -f '$(GLPKDIR)/src/glpnpp01.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpnpp01.c; \
     
    12101214@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpnpp03.lo `test -f '$(GLPKDIR)/src/glpnpp03.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpnpp03.c
    12111215
     1216glpnpp04.lo: $(GLPKDIR)/src/glpnpp04.c
     1217@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpnpp04.lo -MD -MP -MF "$(DEPDIR)/glpnpp04.Tpo" -c -o glpnpp04.lo `test -f '$(GLPKDIR)/src/glpnpp04.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpnpp04.c; \
     1218@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpnpp04.Tpo" "$(DEPDIR)/glpnpp04.Plo"; else rm -f "$(DEPDIR)/glpnpp04.Tpo"; exit 1; fi
     1219@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpnpp04.c' object='glpnpp04.lo' libtool=yes @AMDEPBACKSLASH@
     1220@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     1221@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpnpp04.lo `test -f '$(GLPKDIR)/src/glpnpp04.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpnpp04.c
     1222
     1223glpnpp05.lo: $(GLPKDIR)/src/glpnpp05.c
     1224@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpnpp05.lo -MD -MP -MF "$(DEPDIR)/glpnpp05.Tpo" -c -o glpnpp05.lo `test -f '$(GLPKDIR)/src/glpnpp05.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpnpp05.c; \
     1225@am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpnpp05.Tpo" "$(DEPDIR)/glpnpp05.Plo"; else rm -f "$(DEPDIR)/glpnpp05.Tpo"; exit 1; fi
     1226@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpnpp05.c' object='glpnpp05.lo' libtool=yes @AMDEPBACKSLASH@
     1227@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
     1228@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpnpp05.lo `test -f '$(GLPKDIR)/src/glpnpp05.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpnpp05.c
     1229
    12121230glpqmd.lo: $(GLPKDIR)/src/glpqmd.c
    12131231@am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpqmd.lo -MD -MP -MF "$(DEPDIR)/glpqmd.Tpo" -c -o glpqmd.lo `test -f '$(GLPKDIR)/src/glpqmd.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpqmd.c; \
     
    12441262@AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    12451263@am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpscf.lo `test -f '$(GLPKDIR)/src/glpscf.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpscf.c
    1246 
    1247 glpscg.lo: $(GLPKDIR)/src/glpscg.c
    1248 @am__fastdepCC_TRUE@    if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT glpscg.lo -MD -MP -MF "$(DEPDIR)/glpscg.Tpo" -c -o glpscg.lo `test -f '$(GLPKDIR)/src/glpscg.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpscg.c; \
    1249 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/glpscg.Tpo" "$(DEPDIR)/glpscg.Plo"; else rm -f "$(DEPDIR)/glpscg.Tpo"; exit 1; fi
    1250 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(GLPKDIR)/src/glpscg.c' object='glpscg.lo' libtool=yes @AMDEPBACKSLASH@
    1251 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    1252 @am__fastdepCC_FALSE@   $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o glpscg.lo `test -f '$(GLPKDIR)/src/glpscg.c' || echo '$(srcdir)/'`$(GLPKDIR)/src/glpscg.c
    12531264
    12541265glpscl.lo: $(GLPKDIR)/src/glpscl.c
     
    17601771        cp $(srcdir)/$(GLPKDIR)/src/glpdmp.h $(srcdir)/$(GLPKDIR)/include/glpdmp.h
    17611772
     1773$(srcdir)/$(GLPKDIR)/include/glpenv.h : $(srcdir)/$(GLPKDIR)/src/glpenv.h
     1774        cp $(srcdir)/$(GLPKDIR)/src/glpenv.h $(srcdir)/$(GLPKDIR)/include/glpenv.h
     1775
    17621776$(srcdir)/$(GLPKDIR)/include/glplib.h : $(srcdir)/$(GLPKDIR)/src/glplib.h
    17631777        cp $(srcdir)/$(GLPKDIR)/src/glplib.h $(srcdir)/$(GLPKDIR)/include/glplib.h
  • ThirdParty/Glpk/branches/BSPsplit/configure

    r1469 r1485  
    1982019820echo "$as_me:$LINENO: result: ${glpkmajorver}.${glpkminorver}" >&5
    1982119821echo "${ECHO_T}${glpkmajorver}.${glpkminorver}" >&6
    19822 if test x$glpkmajorver != x4 || test x$glpkminorver != x39 ; then
    19823   { { echo "$as_me:$LINENO: error: \"Incorrect GLPK version. This build system is made for GLPK 4.39. Please update by rerunning get.GLPK\"" >&5
    19824 echo "$as_me: error: \"Incorrect GLPK version. This build system is made for GLPK 4.39. Please update by rerunning get.GLPK\"" >&2;}
     19822if test x$glpkmajorver != x4 || test x$glpkminorver != x43 ; then
     19823  { { echo "$as_me:$LINENO: error: \"Incorrect GLPK version. This build system is made for GLPK 4.43. Please update by rerunning get.GLPK\"" >&5
     19824echo "$as_me: error: \"Incorrect GLPK version. This build system is made for GLPK 4.43. Please update by rerunning get.GLPK\"" >&2;}
    1982519825   { (exit 1); exit 1; }; }
    1982619826fi
  • ThirdParty/Glpk/branches/BSPsplit/configure.ac

    r1469 r1485  
    5959glpkminorver=`awk '/define GLP_MINOR_VERSION/ {print $3}' $srcdir/glpk/include/glpk.h`
    6060AC_MSG_RESULT([${glpkmajorver}.${glpkminorver}])
    61 if test x$glpkmajorver != x4 || test x$glpkminorver != x39 ; then
    62   AC_MSG_ERROR(["Incorrect GLPK version. This build system is made for GLPK 4.39. Please update by rerunning get.GLPK"])
     61if test x$glpkmajorver != x4 || test x$glpkminorver != x43 ; then
     62  AC_MSG_ERROR(["Incorrect GLPK version. This build system is made for GLPK 4.43. Please update by rerunning get.GLPK"])
    6363fi
    6464AC_SUBST(glpkmajorver)
  • ThirdParty/Glpk/branches/BSPsplit/get.Glpk

    r1390 r1485  
    22
    33set -e
    4 glpk_ver=4.39
     4glpk_ver=4.43
    55
    66wgetcmd=wget
  • ThirdParty/Glpk/branches/BSPsplit/glpk.patch

    r1390 r1485  
    1 --- glpk/src/glplpx01.c.orig    2008-09-05 19:44:36.000000000 +0200
    2 +++ glpk/src/glplpx01.c 2008-09-05 19:42:45.000000000 +0200
    3 @@ -383,7 +383,7 @@
     1--- glpk/src/glplpx01.c.orig    2009-12-21 10:00:00.000000000 +0100
     2+++ glpk/src/glplpx01.c 2009-12-25 14:36:19.000000000 +0100
     3@@ -519,7 +519,7 @@
    44       ret = glp_simplex(lp, &parm);
    55       switch (ret)
Note: See TracChangeset for help on using the changeset viewer.